html,body,div,span,iframe,h1,h2,h3,h4,p,pre,del,em,img,b,i,dl,dt,dd,ol,ul,li,form,table,tbody,tr,th,td,article,aside,footer,header,nav,section{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;box-sizing:border-box}
article,aside,footer,header,nav,section{display:block}
body{line-height:1;overflow-wrap:break-word;word-wrap:break-word}
input,textarea,select{font-family:inherit;font-size:inherit;color:inherit;vertical-align:middle;box-sizing:border-box}
a{margin:0;padding:0;text-decoration:none;outline:none;font-size:100%;vertical-align:baseline;background:transparent}
a img{border-style:none}
ul,li{list-style-type:none}
.cf:before,.cf:after{content:" ";display:table}.cf:after{clear:both}
/* dessicant: do not eat */

/* ===================================
background, text, link settings
=================================== */

#statuscafe {
    padding: .5em;
    background-color: #000;
    border: 1px dotted red;
    color: #FFF;
    width: 550px;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/*tv youtuber thing*/
  /*Trick by www.bloggerspice.com*/
.BloggerSpice-video-Share{background:url(https://bisuko.neocities.org/graphics/step0003.gif) no-repeat top center;height:660px;width:628px;padding-top:80px;padding-left:0px;;margin-left:20px}

/*table stuff*/
table.unstyledTable {
  font-family: "ms ui gothic";
  width: 100%;
}
table.unstyledTable td, table.unstyledTable th {
  padding: 0px 5px;
}
table.unstyledTable tbody td {
  font-size: 12px;
  color: #000000;
}
table.unstyledTable td:nth-child(even) {
  background: #D0E4F5;
  width: 80px
}
table.unstyledTable thead {
  background: #000000;
  border-bottom: 1px dotted #000000;
}
table.unstyledTable thead th {
  font-size: 12px;
  font-weight: normal;
  color: #FFFFFF;
  border-left: 1px dotted #FF50BB;
}
table.unstyledTable thead th:first-child {
  border-left: none;
}

table.unstyledTable tfoot td {
  font-size: 12px;
}

/* side by side */
.left-div {
	float: left;
	padding: 0px;
	width: 50%;
	margin: 0px;
}
.right-div {
	float: right;
	padding: 0px;
	width: 50%;
	margin: 0px;
}

html{
font-size:62.5%
}
body{
background-color: #000;
color:#000;
font-size:12px;
font-family:'ms ui gothic';
letter-spacing:.1em;
line-height:1.5;
text-align:center
}
/*  links
------------------------------ */
a{
color:red;
}
a:hover{
color:#f8b9d4
}
#main a{
color:pink;
text-decoration:underline;
text-decoration-color:red; 
}
#index a{
color:red;
text-decoration:1px dotted underline;
text-decoration-color:pink; 
}

/* ===================================
basic
=================================== */

img.gallery {
  border: 1px dotted red;
  padding: 2px;
  width: 50px;
  height: 50px;
}

img.gallery:hover {
  border: 1px dotted black;
}

#wrapper{
margin:80px auto;
width:1004px /* #main+#menu+4*/
}
header{
min-height:50px
}
#contents{
background-color: #fff;
border:1px dotted #000;
height:650px;/* 高さ */
text-align:left
}
#main,#menu{
height:100%
}
#menu{
float:left;
width:200px /* メニュー幅 */
}
#menu-inner{
height:100%;
overflow: auto;
padding:20px;

}

#main{
float:right;
overflow:auto;
width:800px /* メイン幅 */
}
#main-inner{
padding:20px 
}
footer{
text-align:right
}

/* ===================================
index
=================================== */

#index{
background-color: #fff;
margin:20px;
text-align:left
}

/* ===================================
menu
=================================== */

nav{
padding:0 0 0px
overflow:hidden;
}
nav li{
padding:0px 0
}
nav li a,nav li span{
color: #000;
position: relative;
}
nav li a:hover,nav li span:hover{
color:red;
}
.sub-menu{
display:none;
margin:0;
overflow:hidden
}
.sub-menu li{
text-indent:1em
}
/*  menu の「>」
------------------------------ */
nav li span:after{
border-top:1px solid red; /* 色 */
border-right:1px solid red;/* 色 */
display:block;
margin-top:-5px;
position:absolute;
top:50%; right:10px;
height:5px; width:5px;
-ms-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
transition:.5s
}
nav li span.open:after{
-ms-transform:rotate(135deg);
-webkit-transform:rotate(135deg);
transform:rotate(135deg)
}

/* ===================================
headings, border, lines, scrollbar
=================================== */


h1{
font-size:12px;
text-align:left
}
h2{
color:#f8b9d4;
font-size:12px;
margin:5px 0
}

@font-face {
  font-family: EmojiFont;
  src: url(https://bisuko.neocities.org/fonts/EmojiFont.ttf);
}

h2:before{
font-family: 'EmojiFont';
content:"i";
color: red;
font-size:18px
}

h3{
background:#000;
color: #fff;
border-radius:5px;
content:" ";
display:table;
font-size:1em;
margin:20px 0;
padding:0 10px
}
dt{
color:#f8b9d4;
margin:0 0 5px;
width:80%
}
dd{
margin:0 0 5px 2em;
width:80%
}
em{
font-style:normal;
font-weight:700
}
input,textarea{
background:#fff;
border:1px dotted;
margin:3px 0;
width:80%
}
textarea{
height:50px
}
hr{
border:0;
border-top:1px solid #ccc;
display:block;
margin:1em 0;
padding:0;
height:1px
}
.marker{
background:#f8b9d4;
background:-webkit-linear-gradient(rgba(248,200,200,0) 50%, #ff0 0%);
background:linear-gradient(rgba(248,200,200,0) 50%, #ff0 0%)
}
.dcline{
border-left:8px solid #000;
margin:5px 0;
padding:3px
}
.textbox{
background:#f8b9d4;
border-radius:5px;
margin:10px 0;
padding:3px;
text-align:center
}
.title{
color:red;
font-size:1.5em;
font-weight:700;
margin:2em 0;
text-align:right
}
.txt{
border-left:1px dotted;
margin:1em;
padding:0 0 0 1em
}
.frame{
background:#fff;
width:50px;
height:50px;
padding:5px;
border: 1px dotted #000;
}
img {
width: 100%
height: 100%
}

.links {
  position: relative;
  text-align: none;
  color: black;
}

.top-left {
  position: absolute;
  font-size: 10px;
  top: 8px;
  left: 35px;
  bottom: 40px;
  width: 160px;
  height: 150px;
  overflow: auto;
}

/* ===================================
for mobile
=================================== */

@media screen and (max-width: 600px){
body{
font-size:1.4em
}
#wrapper{
margin:0;
padding:20px;
width:100%
}
#contents{
background-color:#fff;
}
#contents,#menu,#main{
float:none;
height:auto;width:100%
}
#main{
padding:0px;
overflow:visible;
}
#main-inner{
padding:0 20px 20px
}
nav{
padding:0
}
nav li a,nav li span{
border-bottom:1px dashed #000;
height:3em;line-height:3em;
width:100%
}
#statuscafe {
    padding: .5em;
    background-color: #000;
    border: 1px dotted red;
    color: #FFF;
    width: 100%;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}
/* smaller img display */
img{
height:auto;
max-width:100%
}
}

